.top-menu {
    flex: 1 0 300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-menu a {
    color: #62656b;
}
.top-menu a:hover {
    color: #22252d;
}
.top-menu__root-item {
    position: relative;
}
.top-menu__root-item > a {
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #22252d;
}
.top-menu__root-item > a > .fa {
    color: #c3ced6;
    font-size: 16pt !important;
    margin-right: 5px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.top-menu__root-item:hover > a {
    color: #4c7291;
}
.top-menu__root-item--selected > a > .fa,
.top-menu__root-item:hover > a > .fa {
    color: #68a8db;
}
.top-menu__children {
    display: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    border: 1px #dbdbdb solid;
    border-bottom: 2px #cccccc solid;
    background: #f3f3f3;
    z-index: 10;
    width: 190px;
    left: 7px;
}
.top-menu__root-item:last-child .top-menu__children {
    left: auto;
    right: 0;
}
.top-menu__child-item:hover > .top-menu__children {
    top: -1px;
    left: 100%;
    box-shadow: inset 5px 0 10px -10px #000;
    border-left: none;
    background: #efefef;
}
.top-menu__root-item:last-child .top-menu__child-item:hover > .top-menu__children {
    left: auto;
    right: 100%;
}
.top-menu__child-item {
    position: relative;
}
.top-menu__child-item > a {
    padding: 7px 0;
    margin: 0 15px;
    display: block;
    border-bottom: 1px #e0e0e0 solid;
    border-top: 1px #ffffff solid;
}
.top-menu__child-item:hover {
    background: #e0e0e0;
}
.top-menu__child-item:hover > a {
    border-color: transparent;
}
.top-menu__child-item a {
    text-decoration: none;
}
.top-menu__child-item--selected > a {
    color: #22252d;
}
.top-menu__root-item:hover > .top-menu__children,
.top-menu__child-item:hover > .top-menu__children {
    display: inline-block;
}
